<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'ta_lk', version '2.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Word ஆவணம்';
$string['application/pdf'] = 'PDF ஆவணம்';
$string['application/vnd.ms-excel'] = 'Excel spreadsheet';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint presentation';
$string['application/zip'] = 'zip ஆவணக்காப்பு';
$string['audio/mp3'] = 'MP3 ஒலிக் கோப்பு';
$string['audio/wav'] = 'ஓசைக் கோப்பு';
$string['document/unknown'] = 'கோப்பு';
$string['image/bmp'] = 'சுருக்கப்படாத BMP படம்';
$string['image/gif'] = 'GIF படம்';
$string['image/jpeg'] = 'JPEG படம்';
$string['text/plain'] = 'உரைக் கோப்பு';
$string['text/rtf'] = 'RTF ஆவணம்';
